Subject: Re: [Ltru] Minor proofreading nits again (was: Re: draft-davis-t-langtag-ext-03)

From: CE Whitehead <[email-masked]>
Date: Fri, 15 Jul 2011 11:32:13 -0400

Hi.From: Mark Davis â <mark at macchiato.com>Date: Thu, 14 Jul 2011 09:25:47 -0700> In the working copy, I changed to> <t>Transforms such as transliterations may vary depending not only on the> ÂÂ basis of the source and target script, but also on the source and target language.> Below that paragraph, I added:> <t>Transforms may also vary according to different conventions, even when transliterating between the same languages and scripts.> For example, "Gaddafi" is commonly transliterated as any of (G/Q/K/Kh)a(d/dh/dd/dhdh/th/zz)af(i/y).> </t>> Mark{COMMENT:  I can't see the current working copy of course --I've been working from the 3rd revision all along from the link Mark posted;thanks for the update.}* * *Section 1.  Last par"The usage of this extension is not limited to formal transformations,   and may include other instances where the content is in some other   way influenced by the source.  For example, this extension could be   used to designate a request for a speech recognizer that is tailored   specifically for 2nd-language speakers who are 1st-language speakers   of a particular language (e.g. a recognizer for "English spoken with   a Chinese accent")."{COMMENT:  for anyone interested/for your reference there is info about "inter-language" (language spoken by the learner that combines to some degree features of the target language and features of the original; this is an idea developed originally by Victor Hanzeli;I don't have an opinion as to what this means for "California English" -- nothing I would think; it may mean something for Hispanic English: "school" > "eskool" < "escuela" but the differences get much more varied and complex than just differences in sounds; they involve grammar, style, more); see:http://www.reference-global.com/doi/abs/10.1515/iral.1980.18.1-4.217you may have more/better references on speech of 2nd-language speakers with various accents }* * *Section 2.6 Registration of Field Subtags par 3    "The committee MAY define a template for submissions that requests   more information, if it is found that such information would be   useful in evaluating proposals."{ COMMENT - PROOFREADING/STYLE NIT: again, and again you may not agree with me, in this case I would use "can be" or "is" in place of "would be"}=>    "The committee MAY define a template for submissions that requests   more information, if it is found that such information can be   useful in evaluating proposals."Best,--C. E. [email-masked]